Subject: Re: [PATCH] fix for system lockups in 2.6.18-rcX caused by bcm43xx

From: Jeff Garzik <[email-masked]>
Date: Mon, 11 Sep 2006 18:04:01 -0400

John W. Linville wrote:
> On Mon, Sep 11, 2006 at 02:59:01PM -0500, Larry Finger wrote:
>> John W. Linville wrote:
> 
>>> Also, if you could just use "---" instead of a long line of "======",
>>> I think I would have to do less manual processing...thanks!
>> Sorry about the === rather than ---. Is that documented somewhere?
> 
> Not too explicitly, but I think Andrew mentions it in "The Perfect Patch":
> 
> 	http://www.zip.com.au/~akpm/linux/patches/stuff/tpp.txt
> 
> While you are looking, you might review Jeff's version of the same idea:
> 
> 	http://linux.yyz.us/patch-format.html

And also Documentation/SubmittingPatches, which ATM seems to have more 
detail than either page.

	Jeff